{
    "currencies_set": {
        "eu-EUR": "\u0baf\u0bc2\u0bb0\u0bcb",
        "de-DM": "\u0b9f\u0bbe\u0baf\u0bcd\u0b9a\u0bcd \u0b95\u0bc1\u0bb1\u0bbf",
        "de-RM": "\u0bb0\u0bc8\u0ba4\u0bcd\u0ba4\u0bcd\u0bb8\u0bcd \u0bae\u0bbe\u0bb0\u0bcd\u0b95\u0bcd (\u0b9c\u0bc6\u0bb0\u0bcd\u0bae\u0ba9\u0bbf)",
        "es-Real": "\u0bb8\u0bcd\u0baa\u0bbe\u0ba9\u0bbf\u0bb7\u0bcd \u0b89\u0ba3\u0bcd\u0bae\u0bc8\u0baf\u0bbe\u0ba9",
        "hu-Ft": "\u0baa\u0bcb\u0bb7\u0bcd\u0b9f\u0bcd",
        "hu-Lari": "\u0bb2\u0bbe\u0bb0\u0bbf",
        "hu-Peng\u0151": "\u0baa\u0bc6\u0b99\u0bcd\u0b95\u0bbe",
        "id-IDR": "\u0b87\u0ba8\u0bcd\u0ba4\u0bcb\u0ba9\u0bc7\u0b9a\u0bbf\u0baf \u0bb0\u0bc2\u0baa\u0bbf\u0baf\u0bbe",
        "pl-Z\u0142oty": "\u0b9c\u0bbf\u0baf\u0bcb\u0b9f\u0bcd\u0b9f\u0bbf",
        "us-USD": "\u0b85\u0bae\u0bc6\u0bb0\u0bbf\u0b95\u0bcd\u0b95 \u0b9f\u0bbe\u0bb2\u0bb0\u0bcd",
        "ddr-Mark": "\u0b95\u0bc1\u0bb1\u0bbf (\u0b9c\u0bbf.\u0b9f\u0bbf.\u0b86\u0bb0\u0bcd)",
        "ddr-MDN": "\u0b8e\u0bae\u0bcd.\u0b9f\u0bbf.\u0b8e\u0ba9\u0bcd (\u0b9c\u0bbf.\u0b9f\u0bbf.\u0b86\u0bb0\u0bcd)",
        "hu-Korona": "\u0b86\u0bb8\u0bcd\u0b9f\u0bcd\u0bb0\u0bcb-\u0bb9\u0b99\u0bcd\u0b95\u0bc7\u0bb0\u0bbf\u0baf \u0b95\u0bcd\u0bb0\u0bcb\u0ba9\u0bcd",
        "fr-FF": "\u0baa\u0bbf\u0bb0\u0b9e\u0bcd\u0b9a\u0bc1 \u0baa\u0bbf\u0bb0\u0bbe\u0b99\u0bcd\u0b95\u0bcd",
        "uk-GBP": "\u0baa\u0bb5\u0bc1\u0ba3\u0bcd\u0b9f\u0bc1 \u0bb8\u0bcd\u0b9f\u0bc6\u0bb0\u0bcd\u0bb2\u0bbf\u0b99\u0bcd",
        "by-BYN": "\u0baa\u0bc6\u0bb2\u0bbe\u0bb0\u0bc2\u0b9a\u0bbf\u0baf\u0ba9\u0bcd \u0bb0\u0bc2\u0baa\u0bbf\u0bb3\u0bcd",
        "ru-RUB": "\u0bb0\u0bb7\u0bcd\u0baf \u0bb0\u0bc2\u0baa\u0bbf\u0bb3\u0bcd",
        "su-SUR": "\u0b9a\u0bcb\u0bb5\u0bbf\u0baf\u0ba4\u0bcd \u0bb0\u0bc2\u0baa\u0bbf\u0bb3\u0bcd",
        "ua-UAH": "\u0b89\u0b95\u0bcd\u0bb0\u0bc7\u0ba9\u0bbf\u0baf \u0bb9\u0bbf\u0bb0\u0bbf\u0bb5\u0bcd\u0ba9\u0bbf\u0baf\u0bbe",
        "ch-CHF": "\u0b9a\u0bc1\u0bb5\u0bbf\u0bb8\u0bcd \u0b83\u0baa\u0bbf\u0bb0\u0bbe\u0b99\u0bcd\u0b95\u0bcd",
        "ua-UAK": "\u0b89\u0b95\u0bcd\u0bb0\u0bc7\u0ba9\u0bbf\u0baf \u0b95\u0bbe\u0bb0\u0bcd\u0baa\u0bcb\u0bb5\u0ba9\u0bc6\u0b9f\u0bcd\u0b9f\u0bc1\u0b95\u0bb3\u0bcd"
    },
    "license_full_names": {
        "CC BY-NC-ND": "\u0baa\u0ba3\u0bcd\u0baa\u0bc1\u0b95\u0bcd\u0b95\u0bc2\u0bb1\u0bc1 - \u0bb5\u0ba3\u0bbf\u0b95\u0bae\u0bb1\u0bcd\u0bb1\u0ba4\u0bc1 - \u0bb5\u0bb4\u0bbf\u0ba4\u0bcd\u0ba4\u0bcb\u0ba9\u0bcd\u0bb1\u0bb2\u0bcd\u0b95\u0bb3\u0bcd \u0b87\u0bb2\u0bcd\u0bb2\u0bc8"
    }
}